{
	"format_version": "1.8.0",
	"animations": {
		"animation.lock.rotate": {
			"loop": true,
			"bones": {
				"lock": {
					"rotation": [0, 90, 0]
				}
			}
		},
		"animation.lock.idle": {
			"loop": true,
			"animation_length": 2,
			"bones": {
				"lock": {
					"position": {
						"0.0": {
							"post": [0, 0, 0],
							"lerp_mode": "catmullrom"
						},
						"1.0": {
							"post": [0, 1, 0],
							"lerp_mode": "catmullrom"
						},
						"2.0": {
							"post": [0, 0, 0],
							"lerp_mode": "catmullrom"
						}
					}
				}
			}
		}
	}
}